Bug 1798195 - Login to grafana fails on IPv6 environments
Summary: Login to grafana fails on IPv6 environments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Stefan Schimanski
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1789462
Blocks: 1771572
TreeView+ depends on / blocked
 
Reported: 2020-02-04 19:06 UTC by Eric Paris
Modified: 2020-03-10 23:53 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1789462
Environment:
Last Closed: 2020-03-10 23:53:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift oauth-proxy pull 150 None closed [release-4.3] Bug 1798195: fix OAuth discovery in IPv6 environments 2020-03-10 02:56:01 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:43 UTC

Comment 3 Anping Li 2020-02-25 13:28:29 UTC
Baremetal machine launched by IPv6
4.3.0-0.nightly-2020-02-17-205936-ipv6.1

Comment 6 errata-xmlrpc 2020-03-10 23:53:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.